TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH3 | → | Documentation

Site Map

Introduction | Reference Manual | Index

### Function

ElementToSequence ( elt-alg^pol f ) -> seq()

### Purpose

<shortdoc> The coefficients of the polynomial f. </shortdoc>

### Examples

x_kx:=PolynomialAlgebra(Q); x_f:=x_kx.1^3 + 2*x_kx.1^2 + 3*x_kx.1 + 4; ElementToSequence(x_f);

| Built: Mon Nov 14 08:07:37 UTC 2005 on mack